﻿/*******Responsive File ************/
@media (max-width:1368px){
    .resources button.get-started {
        height: 70px;
    }
}
@media (max-width:1000px){
    .resources button.get-started {
        height: 135px;
    }
}
@media (max-width:800px){
    .resources .button-group.filters-button-group {
        display: inline-block;
    }
    .resources button.get-started {
        height: 70px;
    }
    button.get-started {
        padding: 10px;
        border: none;
        max-width: 265px;
        letter-spacing: 0;
        font-size: 12px;
        text-align: center;
        width: 300px;
        margin: 8px;
        height: 70px;
        margin-left: 10px;
    }
    .resources .btn-group {
        float: none !important;
    }
    .resources .filters-button-group-2 {
        margin: auto;
        text-align: center;
        margin-bottom: 20px;
    }
    .resources button.btn.btn-secondary.btn-sm.dropdown-toggle {
        margin-left: 0;
    }
    .resources .dropdown-menu.show {
        width: 100%;
    }
}
@media (max-width:768px){
    .course-description.active {
        min-height: 455px;
    }
    .grid {
        margin: 0 14%;
    }
    .content-info {
        min-height: 205px;
    }
    .element-item {
        margin: 30px 55px;
    }
    }
@media (max-width:760px){
    .element-item {
        margin: 30px 15px;
    }
}
@media (max-width:700px) {

    .grid {
        margin: auto 65px;
        text-align: center;
        float: none;
    }
    .content-info {
        margin-top: 246px;
    }
    .course-description.active {
        margin-top: -260px;
        min-height: 458px;
    }
    .element-item {
        float: none;
        display: inline-block;
        text-align: center;
    }
}
@media (max-width:590px){
    .grid {
        /* display: list-item; */
        margin: auto 45px;
        text-align: center;
        float: none;
    }
    p.content-title, p.topics, .col-md-6.content-left {
        width: auto;
    }
}
@media (max-width: 550px){
    .grid {
        margin: auto 0px;
    }

}
@media (max-width:450px){
    .video-section button.btn.btn-secondary.btn-sm.dropdown-toggle {
        margin-top: 15px;
        max-width: 100%;
        margin: 15px -10px 0px 5px;
        overflow-x: hidden;
    }
    .course-description.active {
        width: auto;
        margin-top: -257px;
        min-height: 485px;
    }
    .col-md-6.content-right {
        width: 50%;
    }
    a.forgot-password {
        margin-left: 140px;
    }
}
@media (max-width:380px){
    .toggle-icon:before {
        top: 3px;
        height: 2.5px;
    }
    .element-item {
        width: 295px;
        height: 485px;
        display: inline-block;
    }
    .col-md-6.content-left {
        width: 35%;
        display: flex;
    }
    p.content-title, p.topics {
        min-height: 30px;
    }
    .content-info {
        margin-top: 240px;
    }
    .imgBanner, .FeaturedVideo .imgBanner, .Thumbvideoside .imgBanner {
        height: auto;
    }
    .videothumbnail {
        height: 180px;
    }
    p.captionVideo {
        font-size: 2rem;
        padding: 25px 15px !important;
        min-height: 199px;
    }
    .videoholder p.captionPlayButton {
        left: 80%;
    }
    .course-description.active {
        width: auto;
        margin-top: -216px;
        min-height: 425px;
    }
}
@media (max-width:320px){
    .videoholder p.captionPlayButton {
        left: 65%;
    }
    .element-item {
        max-width: 100%;
    }
    .course-intro-description {
        background-color: #05283C;
        display: block;
        padding: 8px 20px;
        max-width: 100%;
        font-size: 1.4rem;
    }
    .course-description.active {
        margin-top: -200px;
        min-height: 365px;
    }
    button.btn-cct.btn-readless.btn-readmore {
        font-size: 1.3rem;
    }
    p.captionVideo {
        min-height: 175px;
    }
    .content-info {
        min-height: 175px;
        margin-top: 187px;
    }
    .element-item {
        height: 385px;
    }
    .grid button.btn-cct.btn-readmore {
        font-size: 1.3rem;
    }
    .FeaturedVideo {
        height: 200px;
    }
    p.captionVideo {
        font-size: 20px;
    }
    .content-info p {
        font-size: 12px;
    }
    p.captionVideo {
        padding: 25px 15px !important;
        min-height: 204px;
    }
}
@media (max-width:280px){
    .resources .button-group.filters-button-group {
        display: inline-block;
        max-width: 100%;
    }
    .course-intro-description {
        padding: 8px 30px;
    }
    .course-body {
        max-width: 100%;
        padding: 0 20px;
    }
    .resources button.get-started {
        height: 70px;
        max-width: 90%;
        display: inline;
    }
}